Hi Folks,


First i would like to thank you for taking my last request seriously for adding Delta-pack in plug-in warrior distro, but when i tested ver. 1.3 of easyeclipse plug-in warrior i noticed that plug-in warrior distro:


note:
>From my side i couldn't use easyeclipse plug-in warrior 1.3 cuz, I'm creating cross-platforms application, and using VE daily for rapid developing.



-- 
Best Regards تحياتي
Muhammad Bashir Al-Noimi محمد بشير النعيمي

My Blog مدونتي
http://hali-sy.com/